
.podcast-station::-webkit-scrollbar {
    -webkit-appearance: none;
    height: 7px;
    background: ;
    border-radius: 5px;
}

.podcast-station::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background: rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}

.podcast-station::-webkit-scrollbar-thumb:hover {
    background: rgba(0,0,0,0.5);
}

.latest-podcast .art-list .podcast-links li{
    width: unset;
}

.latest-podcast .art-list--full-width.art-list li {
    padding-bottom: 1%
}

.latest-podcast .art-list--full-width.art-list li:nth-child(13),
.latest-podcast .art-list--full-width.art-list li:nth-child(14),
.latest-podcast .art-list--full-width.art-list li:nth-child(15),
.latest-podcast .art-list--full-width.art-list li:nth-child(16){
    display: none;
}

@media screen and (min-width: 992px){
    .latest-podcast .art-list--full-width.art-list li:nth-child(13),
    .latest-podcast .art-list--full-width.art-list li:nth-child(14),
    .latest-podcast .art-list--full-width.art-list li:nth-child(15),
    .latest-podcast .art-list--full-width.art-list li:nth-child(16){
        display: inline-block;
    }
}
@media screen and (min-width: 1200px){
    .latest-podcast .art-list--full-width.art-list li:nth-child(13),
    .latest-podcast .art-list--full-width.art-list li:nth-child(14),
    .latest-podcast .art-list--full-width.art-list li:nth-child(15),
    .latest-podcast .art-list--full-width.art-list li:nth-child(16){
        display: none;
    }
}
@media screen and (min-width: 1800px){
    .latest-podcast .art-list--full-width.art-list li:nth-child(13),
    .latest-podcast .art-list--full-width.art-list li:nth-child(14),
    .latest-podcast .art-list--full-width.art-list li:nth-child(15),
    .latest-podcast .art-list--full-width.art-list li:nth-child(16){
        display: inline-block;
    }
}

.latest-podcast .image-wrapper,
.radio-show-episodes .image-wrapper{
    line-height: 0;
}

.stations ul {
    padding-left: unset;
}

.podcast-station {
    list-style: none;
    display: flex;
    flex-wrap: nowrap;
    overflow-x: scroll;
    width: 100%;
}

.podcast-station li{
    text-align: center;
    height: 148px;
    flex: 0 0 auto;
    cursor: pointer;
    margin: 10px 3px;
    border: 1px solid #f1f1f1;
}

.podcast-station .logo {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    width: 175px;
    height: 100px;
}

.podcast-station .logo img {
    transition: 0.5s all ease-in-out
}

.podcast-station li:hover img {
    transform: scale(1.05);
}

.podcast-station .details {
    background: #000;
    color: #FFF;
    padding: 5px;
}


.podcast-station .details p{
    font-size: 12px;
    letter-spacing: 2px;
    font-weight: bold;
    color: white;
    text-transform: uppercase;
}



.podcast-station .logo img{
    width: 100%;
    height: auto;
}

.podcast-links {
    list-style: none;
}

.podcast-links li {
    display: inline-block;
    position: relative;
}

.podcast-links li a {
    font-size: 18px;
    display: inline-block;
    color: #000;
    background: #FFF;
    border-radius: 30px;
    height: 40px;
    width: 40px;
    text-align: center;
    padding: 0;
    line-height: 40px;
    margin-right: 5px;
    position: relative;
}

.podcast-links li a ~ .hover-title {
    white-space: nowrap;
    padding: 3px 5px;
    border: 1px solid #333;
    background: rgba(0,0,0, 0.75);
    color: #fff;
    position: absolute;
    left: 30px;
    top: 2px;
    display: none;
    z-index: 10;
}

.podcast-links li a:hover ~ .hover-title {
    display: block;
}

.radio-show-about .podcast-links li a {
    height: 30px;
    width: 30px;
    line-height: 32px;
    font-size: 14px;
}

.latest-podcast .podcast-links{
    padding-left: unset;
    margin-top: 15px
}

.latest-podcast .podcast-links li a {
    background: #000;
    color: #FFF;
    height: 30px;
    width: 30px;
    line-height: 30px;
    font-size: 14px;
}

.latest-podcast .podcast-links li a:hover {
    color: dodgerblue
}

.button--podcast {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
    font-size: 32px;
    color: transparent;
}

.button--podcast:hover {
    background:rgba(0,0,0,0.8);
}
.button--podcast.active {
    background:rgba(0,0,0,0.5);
    color: #fff;
}

.three-line-ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3; /* number of lines to show */
    -webkit-box-orient: vertical;
    height: 45px;
}

.podcast-pagination {
    text-align: center;
}
.podcast-pagination span{
    margin: 0 5px;
}

.muted {
    color: #ccc
}

.radio-show-description p {
    margin-bottom: 1em;
}

.radio-show-description p:last-of-type {
    margin-bottom: 0em;
}


.radio-show .featured-work .image-wrapper{
position: relative;
}

.radio-show .featured-work .image-wrapper img.preload{
    box-shadow: 0 0 0;
    position: relative;
}

.radio-show .featured-artwork .image-wrapper img.album-cover{
    position: absolute;
    top: 0;
    left: 0;
}

.radio-show .featured-work img {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    max-width: 100%;
    cursor: pointer;
}
